Ports
GET
Returns all listening TCP ports inside the sandbox.
application/json- response
The TCP ports currently listening inside the sandbox.
ports*array<>All listening TCP ports inside the sandbox.
curl -X GET 'http://sandbox:2280/port'{ "ports": [ 0 ]}GET
Checks whether a TCP port from 3000 to 9999 inclusive is in use inside the sandbox.
port*stringTCP port number as a decimal string between 3000 and 9999.
application/json- response
Whether one TCP port is currently in use.
isInUse*booleantrue when the port is in use.
curl -X GET 'http://sandbox:2280/port/string/in-use'{ "isInUse": true}